<?xml version="1.0" encoding="utf-8" ?>
<configuration>
  <configSections>
    <sectionGroup name="AppConfig">
      <section name="Conn" type="System.Configuration.NameValueSectionHandler"/>
      <section name="SqlServerCeConn" type="System.Configuration.NameValueSectionHandler"/>
      <section name="Basic" type="System.Configuration.NameValueSectionHandler"/>
      <section name="Url" type="System.Configuration.NameValueSectionHandler"/>
      <section name="Domain" type="System.Configuration.NameValueSectionHandler"/>
      <section name="Jingdong" type="System.Configuration.NameValueSectionHandler"/>
      <section name="Amazon" type="System.Configuration.NameValueSectionHandler"/>
    </sectionGroup>
  </configSections>
  <runtime>
    <legacyUnhandledExceptionPolicy enabled="true" />
  </runtime>

  <AppConfig>
    <Basic>
      <add key="UpdatePath" value="Update"/>
      <add key="LogInLocal" value="true"/>
      <add key="ImgSize" value="500"/>
      <add key="MainSort" value="EZHANGGUI"/>
      <add key="PageSize" value="15"/>
      <add key="InTest" value="true"/>
      <add key="CheckCode" value="true"/>
    </Basic>
    <Conn>
      <add key="ConnType" value="SqlServerCe"/>
    </Conn>
    <SqlServerCeConn>
      <add key="IsFullPath" value="false"/>
      <add key="Path" value="DB/toolboxdata.sdf"/>
    </SqlServerCeConn>
    <Domain>
      <add key ="WebSite" value="http://www.ezhanggui.com"/>
      <add key ="UserService" value="http://www.shuaishou.com"/>
      <add key ="Photo" value="http://img.shuaishou.com"/>
      <add key ="Upgrade" value="http://sj.shuaishou.com"/>
      <add key ="Login" value="http://sop.shuaishou.com"/>
      <add key ="PicMove" value="http://tp.shuaishou.com"/>
      <add key ="TopTrans" value="http://sszg.shuaishou.com"/>
      <add key ="Fenxi" value="http://fenxi.shuaishou.com"/>
    </Domain>
    
    <Amazon>
      <add key="serviceCode" value="SSZG_PAIPAI"/>
    </Amazon>
    
    <Jingdong>
      <add key="callbackurl" value="http://sszg.shuaishou.com/jd.aspx" />
      <add key="tokenurl" value="https://auth.360buy.com/oauth/token?grant_type=authorization_code"/>
      <add key="requestUrl" value="http://gw.api.360buy.com/routerjson"/>
      <add key="loginurl" value="https://auth.360buy.com/oauth/authorize?response_type=code"/>
      <add key="orderUrl" value="http://fw.jd.com/ser/detail.action?serviceCode="/>
      <add key="HowToGetJingdongAuthCode" value="http://www.shuaishou.com/help/3929.html"/>
      <add key="serviceCode" value="FW_GOODS-92610"/>
      <add key="itemCode" value="FW_GOODS-92610-1"/>
    </Jingdong>
    
    <Url>
      <add key="PropertyUrl" value="http://service.shuaishou.com/Service.asmx?wsdl"/>
      <add key="PropertyUrlBak" value="http://www.shuaishou.com/service/Service.asmx?wsdl"/>
      <add key ="PropertyService" value="http://service.shuaishou.com/NewPropertyService.aspx"/>
      <add key ="tips" value="http://www.ezhanggui.com/ezgtips.aspx"/>
      <add key ="notice" value="http://www.ezhanggui.com/EzgNotice.aspx"/>
      <add key ="orderTB" value="http://fuwu.taobao.com/ser/detail.htm?service_code=FW_GOODS-1842408"/>
      <add key ="orderPP" value="http://fuwu.paipai.com/appstore/ui/my/app/appdetail.xhtml?appId=260992&amp;chargeItemId=2680"/>
      <add key ="orderAmazon" value="http://www.ezhanggui.com/services/Service.aspx?id=17"/>
      <add key="ManualGetTaoBaoAuthCode" value="http://www.ezhanggui.com/Help.aspx?id=1718" />
      <add key ="FeedBack" value="http://www.ezhanggui.com/AskAdd.aspx"/>
      <add key ="Help" value="http://www.ezhanggui.com/EzgHelp.aspx"/>
      <add key="CannotFindCustomCatalog" value="http://www.ezhanggui.com/Help.aspx?id=1237"/>
      <add key="RegisterCom" value="http://www.ezhanggui.com/Help.aspx?id=1003"></add>
      <add key="GetPaipaiToken" value="http://www.ezhanggui.com/Help.aspx?id=3626" />
      
      <add key="LinkToSszg" value="http://b.qq.com/webc.htm?new=0&amp;sid=800055007&amp;eid=2188z8p8p8p8R8R8p8p8y&amp;o=&amp;q=7" />
      <add key="DownTool" value="http://baoku.360.cn/soft/show/appid/102245232"/>
    </Url>
  </AppConfig>
  <system.net>
    <settings>
      <servicePointManager expect100Continue="false" />
    </settings>
  </system.net>
</configuration>